	/* search */
	.search-bar {
		border: 1px solid #eee;
	} 

	/* content area backgrounds */
	.content_holder{
		background:#fff url("../images/content_background_top.png") scroll center top repeat-x; 
	}

	.content_second_background{
		background:transparent url("../images/content_background_bottom.png") scroll center bottom repeat-x;
	} 
	 
	/* pricing table */
	.pricing_table .popular.table_wrap ul{
		border: 1px solid #eee;
	} 


	.pricing_table li.price span{
		border: 1px solid #cccccc;
		*border: 0;
		border-color: #e6e6e6 #e6e6e6 #d7d7d7;
		border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.5);
		border-bottom-color: #d3d3d3;
	} 

	/* transparent white background */
	.caption-text,div.date_box .year {
		background: url("../images/transparent-white.png");
	}

	/* layer slider fixes */
	body .ls-fullwidth .ls-nav-start, body .ls-fullwidth .ls-nav-stop, body .ls-fullwidth .ls-nav-prev, body .ls-fullwidth .ls-nav-next{
		background-image: url("../images/transparent-black.png");
		background-color: transparent;
	}

	body .ls-fullwidth .ls-nav-start, body .ls-fullwidth .ls-nav-stop, body .ls-fullwidth .ls-nav-prev, body .ls-fullwidth .ls-nav-next, body .ls-fullwidth .ls-bottom-slidebuttons a{
		color: #fff;
	}

	body .ls-fullwidth .ls-nav-start:hover,  body .ls-fullwidth .ls-nav-stop:hover, body .ls-fullwidth .ls-nav-prev:hover, body .ls-fullwidth .ls-nav-next:hover, body .ls-fullwidth .ls-bottom-slidebuttons a:hover{
		color: #fff;
	} 

	/* misc */
	.imgeffect{
		display: block;
	}

	#navigation > li:hover > ul{
		margin-top: -3px; 
	}

	.client_image{
		display: inline;
		overflow: hidden;
		padding: inherit;
		float: none;
	} 

	.centered .client_image{ 
		min-width: 100px; 
	}	

	.sidebar.left{
	 	left: 10px;
	}

	.tab-style-three .with_icon a > span:before{
		background: #ddd;
	}